<?php
	require_once('tabbed.php');	
	require_once('flickr.php');
	require_once('recent-post.php');
	require_once('tweets.php');
	require_once('socials.php');
	require_once('contact-info.php');
	require_once('instagram.php');	





